Source: splinter
Section: unknown
Priority: extra
Maintainer: Rene van Paassen <Rene.vanPaassen@gmail.com>
Build-Depends: debhelper (>= 10), cmake, gcc, libeigen3-dev, doxygen

Package: libsplinter
Architecture: any
Depends: 
Description: Library files
 Runtime libraries for splinter

Package: libsplinter-dev
Architecture: all
Depends: libsplinter, libeigen3-dev
Description: Development headers
 Development headers for libsplinter
